@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
@import url("https://fonts.googleapis.com/css?family=Roboto:var(--2xl-bold-font-weight),var(--base-normal-font-weight),700,var(--lg-normal-font-weight),var(--5xl-bold-font-weight),var(--xl-bold-font-weight),var(--sm-medium-font-weight),400|Inter:var(--text-sm-medium-font-weight),var(--text-sm-semibold-font-weight),var(--text-md-medium-font-weight),var(--text-md-light-font-weight),700,600,var(--text-md-regular-font-weight),var(--display-xs-semibold-font-weight),var(--text-sm-regular-font-weight),500,400,var(--text-md-semibold-font-weight),var(--text-xs-medium-font-weight)"); /* @FONTWARNING[{"type": "restricted", "family": "Arial-Regular", "weight": "400", "style": "normal", "allowsCrossOrigin": true}] */
* {
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
}
html,
body {
  margin: 0px;
  height: 100%;
}
/* a blue color as a generic focus style */
button:focus-visible {
  outline: 2px solid #4a90e2 !important;
  outline: -webkit-focus-ring-color auto 5px !important;
}
a {
  text-decoration: none;
}

@font-face {
  font-family: "Arial-Regular";
  src: url("https://anima-uploads.s3.amazonaws.com/projects/66eaa9f8e5d9b24120c2de64/fonts/satoshi-regular.ttf")
    format("truetype");
}
